Jump to content
Ghislain78

Module 1-Click Upgrade : Erreur Serveur 500

Recommended Posts

Bonjour,

 

Lorsque je clique sur "Configurer" du module "1-Click Upgrade" la page "Erreur serveur  500" s'affiche. Idem lorsque je clique sur "1-Click Upgrade" dans le menu "Paramètres avancés".

 

Par ailleurs lorsque je clique sur "Informations" du "Paramètres avancés", je constate que dans "Liste des fichiers modifiés" le fichier "admin_CGT/autoupgrade/index.php" est manquant. Est-ce la raison de ce problème ?!

 

Pourriez-vous m'indiquer comment réinstaller proprement ce module ou trouver un moyen d'effectuer l'upgrade de mon site PrestaShop actuellement en version 1.5.2.0 ?

 

En vous remerciant part avance pour votre aide.

 

Cordialement.

 

Ghislain.

 

Share this post


Link to post
Share on other sites

Bonjour,

 

Commencez par activer le mode debug en modifiant cette ligne au début du fichier config/defines.inc.php :

 
define('_PS_MODE_DEV_', false);
 
par
 
define('_PS_MODE_DEV_', true);
 
Ensuite, réinitialiez ce module et lancez-le.
Si une erreur s'affiche, postez-là (en entier) ici

Share this post


Link to post
Share on other sites

Bonjour,

J'ai moi aussi ce problème. J'avais décider de passer sur la version 1.7 de Prestashop et quand je clic sur 1 click upgrade, jai l'erreur 500 suivante :

Quote

 

Internal Server Error

The server encountered an internal error or misconfiguration and was unable to complete your request.

Please contact the server administrator at postmaster@xxx.fr to inform them of the time this error occurred, and the actions you performed just before this error.

More information about this error may be available in the server error log.

 

Je me rend compte aussi que je ne peux pas accéder à "informations de mon site".

Quelqu'un a t-il eu ce problème et comment l'a t-il résolu ?

Je suis sur Prestashop version 1.6.1.24 chez OVH

Jérôme

 

Share this post


Link to post
Share on other sites

@ad-pro : je déconseille de passer par 1-Click Upgrade pour passer de 1.6 à 1.7 mais plutôt d'installer un 1.7 et y importer les données avec le module MigrationPro (pas donné mais hyper efficace) ensuite installer la version du thème qui soit compatible ainsi que les versions compatibles des modules additionnels.
Quand tout est ok alors le nouveau site peut être installé à la place de l'ancien.

Ce n'est pas une opération de tout repos ... et parfois il vaut mieux passer par un pro ...

  • Thanks 1

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More